{translator}: Get translated ebook details

API: standardebooks.org:standard-ebooks-api
Endpoint: /ebooks/{author}/{title}/{translator}
Response format: unknown
Auth: unknown
Method: GET

Description

Retrieve details for a translated ebook where the translator is part of the URL path.

Parameters (3)

author (string, path, required)

Author identifier (kebab-case name)

title (string, path, required)

Book title identifier (kebab-case)

translator (string, path, required)

Translator identifier (kebab-case name)

Examples (1)

Get translated ebook details openapi-spec
curl 'https://standardebooks.org/ebooks/{author}/{title}/thomas-seltzer'
import requests

resp = requests.get("https://standardebooks.org/ebooks/{author}/{title}/thomas-seltzer")
data = resp.json()
import zingu_apis

api = zingu_apis.api("standardebooks")
result = api.fetch("ebooks/{author}/{title}/{translator}")

for item in result:
    print(item)
const resp = await fetch("https://standardebooks.org/ebooks/{author}/{title}/thomas-seltzer");
const data = await resp.json();

No probe data for this endpoint yet.